Subject: [IGEXMail-0145] IGEX-98 campaign 3-month extension
From: Pascal Willis <[email-masked]>
Date: 11 Jan 1999 19:11:30

******************************************************************************
IGEX Electronic Mail    11-Jan-1999 19:11:30                   Message No 0145
******************************************************************************

Author: Pascal Willis <[email-masked]>
Subject: IGEX-98 campaign 3-month extension

Dear colleagues,

on behalf on the IGEX Steering, I would like distribute
this important information.

The IGEX-98 campaign is being extended for a 3-month period
and will last until April 19, 1999.
                    --------------

There were several good reasons to take this decision:
-recent launch of 3 GLONASS receivers
-some late installation of IGEX receivers
-several people expressing their willingness to continue
this campaign after the Jan 19 initial deadline,
-...

In order to help the present IGEX Analysis, the Steering Committee
has also nominated Robert Weber (TU Wien, iem:[email-masked])
as IGEX Analysis Coordinator. He will issue soon a specific IGEX mail
to explain more about his role and objectives.

We will take this extra 3-month period to make a decision about
the possible future of this campaign. A questionnaire will be
sent out through the IGEX Mail in the future to try to analyse
the different possibilities.

A workshop is being planned in conjunction with the September 1999
Institute of Navigation meeting in Nashville.  The purpose of the workshop
is to bring together the participants in the IGEX campaign to present their
findings and compare their experiences, analyses and developments.  More
information will be provided in the IGEX mail as the planning progresses.

Happy New Year
Pascal

 ---------------------------------------------------------------------- 
 Pascal Willis                                                      
 ----------------------------------------------------------------------
 Institut Geographique National 
 ENSG/LAREG                            Phone: 33-(0)1-6415-3254 
 6-8 Avenue Blaise Pascal              FAX:   33-(0)1-6415-3253 
 Cite Descartes, Champs-sur-Marne      Email: [email-masked] 
 77455 Marne-la-Vallee, France         WWW:   http://lareg.ensg.ign.fr   
 ----------------------------------------------------------------------